/* CSS Document */

* {
  margin:0;
  padding: 0;
  }

body {
  font-family: Arial, Verdana, sans-serif;
  font-size: small;
  margin: 0;
  padding: 0;
  background: rgb(176,144,127) url("pozadi/hnede.jpg");
  position: relative;
  }

#reklama {
       margin: 0px 400px ; 
        
float: left; 

  /* padding: 0px 500px; */
  /*  border: 1px solid blue;
    width: 500px;
    height: 100px;   */
}

/* ----- layout ----- */
#obal {
  width: 900px;
  padding: 0;
                         /* border: 2px dotted white;*/  
  margin: 0 auto;
  position: relative;
 
  }
  
#zahlavi {
  width: 100%;
  height: 120px;
       /*   background: url("pozadi/zz351.jpg");        */ 
      /*  text-align: center;
  padding: 0px 0px 0px 0px;
  font-family: monotype corsiva;
  font-size: 48px;
  color: rgb(251,255,0);
  font-weight: bold;     */
  border-bottom: 0px solid rgb(0,0,0);
    margin-top: 0px;
  margin-bottom: 0px;
         
}

#zahlavi a{
   text-decoration: none; 
  
    }

    #zahlavi img{ 
    border-bottom: 0px solid rgb(80,0,0);
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
     border-bottom-right-radius: 40px;
      border-top-right-radius: 40px;
      
        border-top-left-radius: 40px;
                          
    }


#hlavni {
width: 100%;
float: right;           /* ----- normalne je tu LEFT ----- */
background: url("pozadi/hneda33sv.jpg");
 border-bottom-right-radius: 40px;
  border-bottom-left-radius: 40px;
   border-top-right-radius: 40px;

}

#obsah {
  width: 76%;
  background: url("pozadi/hneda33sv.jpg");
 float: right;
  position: relative;
  font-family: calibri, bookman old style, book antiqua, monotype corsiva, ITC Zapf chancery ;
  font-size: medium;
  text-align: justify;
  border-left: 2px solid rgb(80,0,0);
  padding: 0px;
  margin: 0px;
  border-bottom-right-radius: 40px;
   border-bottom-left-radius: 40px;
    border-top-right-radius: 40px;
     border-top-right-radius: 40px;
}

#obsah-okraj {
margin: 20px;

}

#menu {
  width: 210px;
  float: left;
  position: absolute;
  margin: 10px;
  padding: 10px;
  font-family: tahoma;
/*  background: url("pozadi/hneda2.jpg");*/
  font-size: medium;
  font-style: italic;
/*  border-right: 2px solid green;  */
 border-bottom-right-radius: 40px;
 border-top-left-radius: 40px;
}

#menu .pmenu {
float: left;
position: absolute;
font-size: large;
/*  background: url("pozadi/hneda1.jpg");*/
width: 203px;
padding: 15px 10px;
font-family: monotype corsiva;
color: rgb(0,0,0);
   
    /*border-right: 2px solid rgb(153,204,255);     */
                          /* ----- background: rgb(153,204,0); to samy do #menu----- */  
}

  #menu .pes{
   position: absolute;
   margin: 180px 40px;
  }


#menu_okraj {

margin: 0px 0px ;
padding: 0px 0px;
  
}

#menu ul {
margin: 0px;
padding: 0px;
list-style-type: none;
_width: 94%;  /* Oprava pro Internet Explorer 6 a starší verze */
}

#menu li {
background: url("pozadi/hneda2.jpg");
border: solid rgb(0,0,0);       /* rámeček kolem tlačítek */
border-width: 1px 0px 0px 1px;
height: 1%;                      /* oprava tlačítek pro Internet Explorer 6 a starší verze */

}

#menu a {
color: rgb(0,0,0);
font-size: 105%;
font-weight: bold;
text-decoration: none;
display: block;
width: 100%;
height: 100%;
padding: 1px 0px;
}


#menu a:hover {
color: rgb(255,255,255);
background: url("pozadi/hneda33sv.jpg");
font-style: normal;
width: 140px;
}
   /*
#menu .blik {
text-decoration: blink;
filter: glow(color=ff0000, strength=20);
}

*/
#menu .spodni {
  border-bottom: 1px solid rgb(0,0,0);

}

table{
width: 90%;
margin: 5%;
background: url("pozadi/hneda33.jpg");
}

table,td, th{
  border: 2px solid black;
  padding: 3px 5px;
  border-collapse: collapse;
  }
  
th {
background: url("pozadi/hneda1.jpg");
}

#zapati {

}

h1{
font-size: x-large;
}

h2{
margin: 4px 0px;
}

 .h2nastred{
text-align: center;
}

ul{
list-style-type: square;
padding: 10px 20px;

}

ul a:hover{
color: rgb(255,255,255);
font-style: italic;

}

a{
text-decoration: none;
color: rgb(80,16,0);
}

 .tabulkafoto {
text-decoration: none;
background: url("pozadi/hneda33.jpg");
margin: 0px 125px;
width: 400px;
text-align: center;
border-width: 2px 2px 0px 2px;
}   



  
 .tabulkafoto a{
 color: black;
 
 }
 
 .tabulkafoto a:hover{
 color: rgb(153,204,255);
 }
 
 .tabulkafoto, th{
 color: black;
 
 }
 .fotky{
 text-align: center;
 }
 
 .video{
 text-align: center;
 }
 
 #obsah-okraj .pevny_ram{
 
 height: 450px;
 }
 
 .mapa a:hover{
 color: white;
 font-style: italic;
 }
 
 .odkazy {
 color: rgb(255,255,51);
 text-align: center;
 font-size: x-large;
 
 }